body{
    background: url('/img/back.gif');
    font-size: 9pt;
    font-family: Arial, Helvetica, sans-serif; 
    color: #2E2E2E;
    margin: 0;
    padding: 0;
    border: 0;
    overflow: hidden;
    height: 100%; 
    max-height: 100%; 
}
tr, td, th{
    font-size: 9pt;
    font-family: Arial, Helvetica, sans-serif; 
}
a {  
    text-decoration: none; 
    color: #0000FF
}
#framecontentTop, #framecontentBottom{
    position: absolute; 
    top: 0; 
    left: 0; 
    width: 100%; 
    height: 95px; /*Height of top frame div*/
    overflow: hidden; /*Disable scrollbars. Set to "scroll" to enable*/
    background: url('/img/back.gif');
    color: black;
}

#framecontentBottom{
    top: auto;
    bottom: 0; 
    height: 80px; /*Height of bottom frame div*/
    overflow: hidden; /*Disable scrollbars. Set to "scroll" to enable*/
    background: url('/img/back.gif');
    color: white;
}

#maincontent{
    position: fixed; 
    top: 95px; /*Set top value to HeightOfTopFrameDiv*/
    left: 0;
    right: 0;
    bottom: 80px; /*Set bottom value to HeightOfBottomFrameDiv*/
    overflow: none; 
    background: #fff;
    background: url('/img/back.gif');

}
#left {
    width: 175px;
    float: left;
    height: 100%;
    overflow: auto;
}
#inner_content {
    overflow: auto;
    /*width: 1000px;*/
    height: 100%;
    /*float: left;*/

    left: 180px;
    margin: 5px;
}
#inner_content_noleft {
    /*position: relative;*/
    /*float: left;
    width: 780px;*/
    overflow: auto;
    height: 100%;
    left: 0px;
}

.innertube{
    margin: 15px; /*Margins for inner DIV inside each DIV (to provide padding)*/
}

* html body{ /*IE6 hack*/
    padding: 95px 0 80px 0; /*Set value to (HeightOfTopFrameDiv 0 HeightOfBottomFrameDiv 0)*/
}

* html #maincontent{ /*IE6 hack*/
    height: 100%; 
    width: 100%; 
}

div#header{
    background: url('/img/back.gif');
}
div#footer{
    background: url('/img/back.gif');
}

div#content {
    padding-left: 15px;
    padding-bottom: 100px;
    width: 780px;
}

span.menuitem {
    display: block;
    float: left;
    height: 70px;
    margin-right: 2px;
}

#content_col1 {
    float:left;
    margin: 0;
    left: 1px;
    width: 48%;
}
#content_col2 {
    float:left;
    margin: 0;
    right: 1px;
    width: 48%;
}

.box {
    margin: 5px;
    padding: 0;
}

hr {
    border: 0;
    height: 1px;
    color: #000000;
    background-color: #000000;
}
.birthdaytable {
    border: 1px solid #00000;
    border-collapse: collapse;
}
.birthdaytable th {
    font-weight: bold;
    border: 1px solid #000000;
    color: #FFFFFF;
    background-color: #3D7299;
}
.birthdaytable td {
    border: 1px solid #000000;
    padding: 3px;

}

.list table{
    border: 2px;
}
.list tr th.title {
    background-color: #FFE1E1;
    font-weight: bold;
}
.list tr th {
    background-color: #F0F0F0;
    font-weight: normal;
}
.list tr td {
    background-color: #F5FFF5;
    width: 40px;
    white-space: nowrap;
}
.list tr td.link {
    text-align: center;
}

.ui-layout-panes { 
    background-image: url('/img/back.gif');
} 


.pagenumbering {
    list-style: none;
}
.pagenumbering li {
    display: inline-block;
    border: 1px solid #AAAAAA;
    background-color: #fafafa;
    width: 25px;
    text-align: center;
}
.pagenumbering li.pagenumbering_current {
    background-color: #888888;
    font-weight: bold;
}
.pagenumbering li.pagenumbering_current a{
    color: #FFFFFF;
}

#breadcrumb {
    border: 1px solid #F0F0F0;
    font-size: small;
    font-style: italic;
    margin: 5px;
    padding: 3px;
    width: 780px;
}
.viewmember tr th {
    background-color: #F5FFF5;
}
.viewmember .viewmember_field {
    background-color: #FFE1E1;
    white-space: nowrap;
}
.viewmember .viewmember_value {
    background-color: #F5F5FF;
}
img {
    border: 0px;
}

.searchdialog {
    margin: 0px;
}
.searchdialog tr td{
    text-align: top;
}

.iform {
    font: 12px/26px Verdana, Geneva, sans-serif; 
    /*width:760px; 
    margin:30px auto;*/
}
.iform ul { 
    margin:0; padding:0; list-style:none;
}
.iform ul ul { 
    overflow:auto
}
.iform li {
    padding-bottom: 3px;
    padding-top: 3px;
    margin-top: 3px;
}
.iform li.odd {
    background-color: #F5F5FF;
}
.iform li.even {
    background-color: #F5FFF5;
}
.iform label { 
    width:200px; 
    display:block; 
    float:left; 
    line-height:26px;
    text-align: right;
    margin-right: 5px;
}
.iform label.ilabel { 
    width:auto; display:inline; float:none; line-height:26px; padding:0 5px
}

input, select, textarea, input[type="text"] {
    border:1px solid #999;
    -webkit-border-radius: 2px;-khtml-border-radius:2px;-moz-border-radius:2px;border-radius:2px;
    margin:0;
    padding:2px;
    background: #fff;
    background: -webkit-gradient(linear, left top, left 12, from(#fff), color-stop(3%, #eee), to(#fff));
    background: -moz-linear-gradient(top, #fff, #eee 2px, #fff 12px);
    box-shadow: rgba(0,0,0, 0.05) 0px 0px 2px;
    -moz-box-shadow: rgba(0,0,0, 0.05) 0px 0px 2px;
    -webkit-box-shadow: rgba(0,0,0, 0.05) 0px 0px 2px;


}

.iform .itext,.iform .itextarea,.iform .iselect,.iform .ibutton { 	
    border:1px solid #999;
    -webkit-border-radius: 3px;-khtml-border-radius:3px;-moz-border-radius:3px;border-radius:3px;
    margin:0;
    padding:2px;
    background: #fff;
    background: -webkit-gradient(linear, left top, left 12, from(#fff), color-stop(3%, #eee), to(#fff));
    background: -moz-linear-gradient(top, #fff, #eee 2px, #fff 12px);
    box-shadow: rgba(0,0,0, 0.05) 0px 0px 2px;
    -moz-box-shadow: rgba(0,0,0, 0.05) 0px 0px 2px;
    -webkit-box-shadow: rgba(0,0,0, 0.05) 0px 0px 2px;

}

.iform .itext:hover,.iform .itextarea:hover,.iform .iselect:hover,.iform .ibutton:hover,
.iform .itext:focus,.iform .itextarea:focus,.iform .iselect:focus,.iform .ibutton:focus{

    border-color: #333;
    background:#fff;

}

.iform .itext {

}
.iform .ibutton {

    width:auto;
    background: #efefef;
    background: -webkit-gradient(linear, left top, left 25, from(#dadada), color-stop(6%, #efefef), to(#dadada));
    background: -moz-linear-gradient(top, #dadada, #efefef 2px, #dadada 25px);
    box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;

}
.iform .ibutton:hover,.iform .ibutton:focus {
    background:#dadada;
}
.iform li.iheader { 
    display:block; font-size:18px; border-bottom:1px solid #000; padding:5px; text-indent:10px; margin:5px 0 15px
}
.iform li.iseparator {
    display:block; text-indent:-9999px; height:10px; line-height:10px; border-bottom:1px solid #999;margin:5px 0 15px 
}

.iform .required { border-color:#F00; }

#imessageOK,#imessageERROR{ 
    border:1px solid #F60; padding:10px; font-size:16px; font-weight:bold; text-align: center; display:none; margin-bottom:20px;

    background: #F90;
    background: -webkit-gradient(linear, left top, left 25, from(#F90), color-stop(4%, #FC0), to(#F90));
    background: -moz-linear-gradient(top, #F90, #FC0 1px, #F90 25px);
    color:#fff;
}
.form_mandatory {
    color: #CC0000;
}
.errmsg {
    margin-left: 10px;
    font-weight: bold;
    color: #CC0000;
}

.membermenu {
    padding: 0px;
    margin: 0px;

}
.membermenu li {
    list-style: none;
    margin: 10px;
    padding: 3px;
    font-size: 10pt;
    width:75%;
    text-align: center;
}
.membermenu li img {
    vertical-align: bottom;
    margin-left: 5px;
    margin-right: 5px;
}

.button {
    background-color:#f5f5f5;
    border:1px solid #dedede;
    display:inline-block;
    font-family:arial;
    font-size:10pt;
    padding:6px 24px;
    text-decoration:none;
    cursor: pointer;
}

.button img {
    vertical-align: bottom;
    margin-left: 5px;
    margin-right: 5px;
    cursor: pointer;
}

.button a {
    color: #000000;
}
.button:hover {
    background-color:#dfdfdf;
}
.button:active {
    position:relative;
    top:1px;
}


.loginform {
    width: 335px;
}
.loginform div.row {
    clear: both;
    width: 392px;
    vertical-align: bottom;
}
.loginform .col1 {
    text-align: right;
    width: 125px;
    height: 27px;
    line-height: 27px;
    float: left;
    margin-right: 2px;
    background-color: #FFE1E1;
    padding: 3px;
    font-size: 10pt;
    vertical-align: bottom;
    display : table-cell;
    margin-bottom: 1px;
    margin-top: 1px;
}

.loginform .col2 {
    width: 241px;
    height: 27px;
    line-height: 27px;
    float: left;
    background-color: #F5F5FF;
    padding: 3px;
    display : table-cell;
    margin-bottom: 1px;
    margin-top: 1px;
}
.loginform .submit {
    height: 29px;
    width: 380px;
    background-color: #F5FFF5;
    padding-top: 5px;
    clear: both;
    margin-bottom: 1px;
    margin-top: 1px;
    text-align: center;
} 

.resetpwform {
    width: 385px;
}
.resetpwform div.row {
    clear: both;
    width: 385px;
    vertical-align: bottom;
}
.resetpwform .col1 {
    text-align: right;
    width: 175px;
    height: 27px;
    line-height: 27px;
    float: left;
    margin-right: 2px;
    background-color: #FFE1E1;
    padding: 3px;
    font-size: 10pt;
    vertical-align: bottom;
    display : table-cell;
    margin-bottom: 1px;
    margin-top: 1px;
}

.resetpwform .col2 {
    width: 185px;
    height: 27px;
    line-height: 27px;
    float: left;
    background-color: #F5F5FF;
    padding: 3px;
    display : table-cell;
    margin-bottom: 1px;
    margin-top: 1px;
}

.resetpwform .submit {
    height: 29px;
    width: 380px;
    background-color: #F5FFF5;
    padding-top: 5px;
    clear: both;
    margin-bottom: 1px;
    margin-top: 1px;
    text-align: center;
} 

#country_select {
    background-color: #FFFFFF;
    width: 125px;
}

.msg_table {
    border-collapse: collapse;
    margin-top: 15px;
}

table.msg_table td, table.msg_table th {
    padding: 3px;
    spacing: 1px;
    border-top: 1px solid #CCCCCC;
}
table.msg_table td.msg_table_odd {
    background-color: #F9FBFF;
}
table.msg_table td.msg_table_even {
    background-color: #EDF3FD;
}

.stats_table {
    border-collapse: collapse;
    margin-top: 15px;
}
table.stats_table td, table.stats_table th {
    padding: 3px;
    spacing: 1px;
    border: 1px solid #0D3173;
}
.stats_table td.date {
    background-color: #C3D6F9;
}
.stats_table td.views {
    background-color: #EDF3FD;
}
.stats_table td.graph {
    background-color: #F9FBFF;
}

h1 {
    font-size: 12pt;
    font-weight: bold;
}


div.table { display:table; border: 1px solid black; border-collapse: collapse; margin-top: 15px; width: 560px}
div.table > h1 { display: table-row; background-color: blue; width: 560px}
div.table > form { display:table-row; }
div.table > form > div.cell_odd { display:table-cell; background-color: #F9FBFF; border: 1px solid #0D3173; padding: 3px; margin: 1px;}
div.table > form > div.cell_even { display:table-cell; background-color: #EDF3FD; border: 1px solid #0D3173; padding: 3px; margin: 1px;}
